﻿#subpage {
	padding-top:64px;
	margin-top:0px;
	z-index: 3;
} 

.audience #subpage {
	padding-top:0px;
}

#page {
	background-color:#fff;
	padding:30px 20px 47px 20px;
	width:100%;
	height:100%;
	display:table;
}

#left {
	width:32.8%; /*28.80%;*/
}

#right {
	float:right;
	width:65.22%;
}


/* Core Subpage Layout Styles */
#page #heading {
	margin-left:0;
	padding-left:0px;
	min-height: 62px;
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: 100% auto;
}
#page #heading h1 {
	font-size:38px;
	line-height: 40px;
	margin-bottom: 0 !important;
	font-family: "MetaNormal","Helvetica Neue", Arial,Verdana,sans-serif;
}


#page #heading #breadcrumbs {
	font-size: 11px;
	margin-top: 10px;
	margin-bottom: 10px;
	color:#666666;
	width:100% !important;
}
#page #heading #breadcrumbs a {
	color:#666;
}
#page #heading #breadcrumbs a:hover {
	color:#111;
}
#page #heading-wrapper {
	border-bottom: 2px solid #2f75bc;
	margin-bottom: 4px;
}

/* Sub Nav Desktop Styles */
#nav-subnav-toggle {
	display: none;
}
#TreeView_Menu li.Hidden {
	display: none;
}

/* Programs and Initiatives Elevator Styles */
.elevator-tall {
	width:100% !important;
}
.elevator-tall .module_content {
	position:relative;
	display: block;
	overflow: hidden;
	width:100% !important;
	background-color:#0262bc;
	/* aspect is 600 x 373px */	
}
.elevator-tall .module_content:after {
    padding-top: 62.1666%; /* 600x373 ratio*/
    display: block;
    content: '';
}
.elevator-tall img {
	top:0;
	right: 0;
	bottom: 0;
	width: auto;
	height: 100%;
	position: absolute;
	z-index: 1;
}
.elevator-tall .elevator-bg {
	z-index: 2;
	width:79.83%;
	height: 100%;
	position: absolute;
	background-size: 100% 100%;
	background-image:url('../images/elevator-tall-bg.png');
}
.elevator-tall .elevator-content {
	z-index: 3;
	position: absolute;
	bottom: 105px;
	left: 20px;
	width:43.33%; /* 260px is the max width*/
	color:#fff;
	font-family: "MetaNormal", "Helvetica Neue", Arial,Verdana, sans-serif;
	
}
.elevator-tall .elevator-content p.elevator {
	font-size: 40px;
	line-height: 36px;
	margin-bottom: 8px;
}




/* Programs and Initiatives Elevator Styles */
.elevator-short {
	width:100% !important;
	margin-bottom:20px;
}
.elevator-short .module_content {
	position:relative;
	display: block;
	overflow: hidden;
	width:100% !important;
	background-color:#0262bc;
	/* aspect is 600 x 158px */	
	min-height: 135px;
}
.elevator-short .module_content:after {
    padding-top: 26.33%; /* 600x158 ratio*/
    display: block;
    content: '';
}
.elevator-short img {
	top:0;
	right: 0;
	bottom: 0;
	width: auto;
	height: 100%;
	position: absolute;
	z-index: 1;
}
.elevator-short .elevator-bg {
	z-index: 2;
	width:100%;
	height: 100%;
	position: absolute;
	background-size: 100% 100%;

}
.elevator-short .elevator-content {
	z-index: 3;
	position: absolute;
	top: 15px;
	left: 20px;
	width:52.33%; /* 320px is the max width*/
	color:#fff;
	font-family: MetaNormal, 'Helvetica Neue', Arial, Verdana, sans-serif
}
.elevator-short .elevator-content p {
	font-size: 16px;
	line-height: 18px;
	margin-bottom: 8px;
}


.title-bg1
{
	top: 140px;
	right:  14%;
	position: absolute;

}


/* Documents Grey Section */
.module.documents {
	background-color:#999999;
	color:#fff !important;
	margin-top:2px;
	clear: both;
}
.documents li {
	padding:20px;
}
.documents li.pdf, .documents li.word-doc {
	display: block;
}
.documents li.pdf_half, .documents li.word-doc_half {
	width:50%;
	float: left;
}

.documents li.pdf_half:hover, .documents li.word-doc_half:hover {
background-color: #444 !important;
text-decoration: none!important;
transition: background 1s;
-moz-transition: background 1s;
-webkit-transition: background 1s;
-o-transition: background 1s;
}
.documents a {
	color:#f0f0f0 !important;
	font-size: 13px;
	background-image:url('../images/documents.png');
	background-repeat: no-repeat;
	display: block;
	height: 44px;
}
table#documents {
width:100%
}


.documents li.pdf a:hover, .documents li.pdf_half a:hover {
	background-position: 0 0;
	text-decoration: none!important;
}
.documents li.word-doc a, .documents li.word-doc_half a {
	background-position: 1px -46px;
}
.documents li.word-doc a:hover, .documents li.word-doc_half a:hover {
	text-decoration: none!important;
}

.documents li p {
  display: table-cell; 
  vertical-align: middle;  
  padding-left:60px;
}





/* Sub Page content area */
.content-page{
	color:#444444;
}
.content-page p, .content-page ol, .content-page ul{
	line-height: 18px;
	margin-bottom: 20px;
	font-size: 13px;
}

.content-page ol li, .content-page ul li{
	margin-left: 26px;
	margin-top:14px;
}
.content-page ol li{
	list-style: decimal;
}
.content-page ul li{
	list-style:square;
}
.content-page h2 {
	font-size:23px;
}

.content-page h3 {
	font-size:18px;
}

.content-page h4 {
	font-size:16px;
    color: #444444;
}
.content-section {
	font-size:13px;
}

.content-section .feature-item a {
	text-decoration:none;
}

.content-section, .content-related, .content-also-in-section {
	margin-top: 20px;
}

.content-section .module.single {
	width:50%;
	float: left;
}
.content-section blockquote {
	color:#0063ae;
	font-size:22px;
	line-height: 22px;
	margin: 0;
	margin-right: 40px;
	margin-bottom: 20px;
	font-family:'MetaNormal',Arial,Verdana,sans-serif;
}


.content-section a[href^='http://']
{
	background: url('../images/icons/EXTERNAL-LINK.png') no-repeat 100% 50%;
	color: #0063ae;
		line-height: normal;
		padding-right: 20px;
		display: inline;
	}


.content-section th.ms-vh a{
	text-decoration:none;
	color:black !important;
	font-weight:bold;
}

.content-section .ms-vb a{
	color:#0063ae !important;
}

.content-section .ms-vb{
	padding-top:5px;
	padding-bottom:5px;
}

.trEven{
	background-color: rgb(222, 222, 222);
}

/* Related Links and "Also In Section" Links */
.dfwp-column {
	float: left;
}
.s4-wpcell-plain, .s4-wpcell-plain td {
	padding-right: 0 !important;
}
.ms-WPHeader .ms-wpTdSpace {
	width:5px;
	padding-right: 0 !important;
	display: none;
}

.content-links {
	clear:both;
}

.content-links h2.ms-webpart-titleText {
padding-left: 6px;
}
.content-links table {
	width:100%;
}
.content-links ul {
	float:left;
	width:100%;
}

.content-links li {
	font-size: 13px;
	display: block;
}
.content-links li:first-child .item {
	/*border-top:solid 1px #e2e2e2;*/
}
.content-links .item {
	width:95%;
	border-bottom:1px solid #e2e2e2;
	padding-top:0px;
	padding-bottom:0px;
}

.content-links .dfwp-column:nth-child(even) .item {
	width:100%;
}
.content-links .link-item a {
	padding:10px 60px 10px 0;
	display: block;
	font-size: 10pt;
    font-family: Tahoma;
	background-image:url('../images/arrows-icons.png');
	background-repeat: no-repeat;
	text-decoration:none;
	/*background-position: right -480px;*/
}

.content-links .link-item a:hover {
	color:#004579;
	background-position: right -540px;
}


/* Grey Links (USED ON AUDIENCE PAGE */
.content-links.grey .item {
	width:100%;
}
.content-links.grey .link-item a {
	color:#444 !important;
	font-size: 13px;
	background-position: right -600px !important;
}

.content-links.grey .link-item a:hover {
	color:#222 !important;
	background-position: right -660px !important;
}


#lifestage-news-find .content-links LI:first-child
{
	border-top-color: #e2e2e2;
	border-top-width: 1px;
	border-top-style: solid;
}

#lifestage-news-find .content-links LI A
{
	color: #444;
	padding-top: 15px;
	padding-right: 15%;
	padding-bottom: 10px;
	padding-left: 0px;
	display: block;
	background-color: transparent;
	font-weight:normal;
}


/* Program List styles */
.program-list li {
	border-bottom:solid 1px #e2e2e2;
	padding:20px 0;
	clear:both;
	position: relative;
	color:#444;
}
.program-list h5 {
	color:#0063ae;
	font-size:16px;
	margin-bottom: 10px !important;
}
.program-list p {
	font-size: 13px;
	margin-right: 180px;
}
.program-list a.read-more {
	margin-right: 0;
	position: absolute;
	right:0;
	top:56px;
	background-color:#0063ae;
	color:#fff !important;
}
.program-list a.read-more:hover {
	background-color: #004579;
}


ul.slides {
	margin-bottom: 20px;
	width:104%;
	margin-top: -10px !important;
	margin-left: 1px;
	display:table;
	float:left;
}


ul.slides li {
	width: 46.5%;
	float: left;
	margin-right: 20px;
	background: none !important;
	padding-left: 0!important;
	margin-left: 0!important;
}


ul.slides li:nth-child(even) {
	margin-right: 0;
}

.feature-item img {
	width:100% !important;
	height: auto !important;
	margin-bottom: 20px;
}
.feature-item h4 {
	margin-bottom: 10px !important;
	height: auto !important;
	font-size: 1.3em;
	line-height: 18px;
}
.feature-item p {
	font-size: 13px;
	line-height: 16px;
	color: #666;
}
.feature-item a:hover {
	color: #004579;
	text-decoration:none;
}
.feature-item .arrow-box {
	margin-left: 12px;
	margin-right: 0;
}

.nav-sub{padding-top: 50px;}

.backtotop a{
	font-size:1.02em !important;
}

.indexlist ul li a
{
	background-image: url("/_catalogs/masterpage/education/images/arrows-icons.png");
}

/* Sub Site Home Page */
.subsite #subpage {
	padding-top: 40px;
}
.subsite .content-section {
	border-bottom: none;
}
#subsite-heading {
	color:#fff;
	padding-top: 65px;
}
#subsite-heading h1 {
	font-size: 38px;
	color:#fff;
	font-family:'MetaNormal',Arial,Verdana,sans-serif;
	margin-bottom:0px !important;
}
/*   *extra styles */
TH {
	TEXT-ALIGN: left; VERTICAL-ALIGN: baseline
}
TD {
	TEXT-ALIGN: left; VERTICAL-ALIGN: baseline
}
.mv-TableHeaderRow-NoBackgroundColours {
	FONT-SIZE: 14px
}
.mv-TableHeaderRow-BackgroundColours {
	FONT-SIZE: 14px
}
TABLE TR.mv-TableHeaderRow-NoBackgroundColours {
	BORDER-BOTTOM: #e2e2e2 1px solid; BACKGROUND: #e8e6e6; BORDER-TOP: #e2e2e2 1px solid
}
TABLE TR.mv-TableHeaderRow-NoBackgroundColours TH {
	PADDING-BOTTOM: 6px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 6px
}
TABLE TR TH.mv-TableFirstCol-NoBackgroundColours {
	PADDING-BOTTOM: 6px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 6px
}
TABLE TR TH.mv-TableFirstCol-BackgroundColours {
	PADDING-BOTTOM: 6px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 6px
}
TABLE TR.mv-TableHeaderRow-BackgroundColours TH {
	PADDING-BOTTOM: 6px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; COLOR: white; PADDING-TOP: 6px
}
TABLE TR.mv-TableEvenRow-BackgroundColours {
	BACKGROUND: #e8e6e6
}

/* Bully stoppers */

.needtotalk{
	width:99%; background-color:#f3923d; float:left; position:relative;
	}

.ie8 .needtotalk{
	width:102% !important;
	}


#bully .half, #bully .quicklinks{
	width:50%; float:left; position:relative;
}


.half h2{
	color:#ffffff!important;
	padding-top: 20px;
	}
	
.half ul li {
	background: url(../images/arrows-icons.png) no-repeat -1px 4px!important;
	line-height: 1.4em;
}


.half ul li a {
	color:#ffffff!important;
	text-decoration:none!important;
}


.quicklinks ul li {
	background: url("../images/arrows-icons.png") no-repeat scroll 0px -1355px transparent !important;
	line-height: 2.2em;
	border-bottom: 1px solid #e2e2e2;
}


.quicklinks ul li a {
	color:#444444;!important;
	text-decoration:none!important;
	line-height: 2.2em;
}

.emergency{
	position:absolute; 
	padding-left:546px; 
	margin-top:15px; 
	font-size : 1.15em; 
	font-family: 'MetaPlusBook-Roman', Arial, Verdana, sans-serif; 
	line-height: 1em; 
	color:gray!important
}

/* Choosing School */

.highlight{
	border:1px solid #000; 
	padding:10px; 
    width: 95%;
	}

.slider{
	background:url(/PublishingImages/campaign/slideshow_bg.jpg); 
	background-repeat:no-repeat; 
	height:158px; 
	position:relative; 
	float:left; 
	width:580px; 
	color:white; 
	font-size:16px; 
	padding:40px 200px 40px 40px; 
	margin-bottom:10px
}

.slider a {
	color:#ffffff !important;
	text-decoration:underline !important;
}
